/*全体*/
body{
	margin: 0;
	padding: 0;
	text-align:center;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 13px;
}

#wrapper{ width: 930px; text-align: left; margin: 0 auto; }

#leftcol{
	width:150px;
	float:left;
	margin: 0px;
	padding: 0px;
}

#rightcol{
	width:780px;
	padding: 0px;
	float: left;
		position: relative;
	height:100%;
}

#gMenu{
	text-align: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 200px;

}

#gMenu ul {
	list-style:none;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
#gMenu li {float:left;}

#footer{
	padding-top: 30px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 10px;
	text-align: right;
	color: #666;
	clear: both;
	padding-bottom: 50px;
}

#footer #top{
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #16276C;
	text-align: right;
}


#footer a:link {
	color: #666;
	text-decoration: none;}
#footer a:visited {
	color: #666;
	text-decoration: none;}

#pankuzu{
	height: 60px;
	font-size:12px;
	padding-top: 30px;
}
h1{margin: 0px; padding: 0px;}
h2{
}


img{ border-style:none;}

a:link, a:visited {
	color: #900;
	text-decoration: none;
}
a:hover {
	color: #16276C;
	text-decoration: underline;
}
a:hover img{ opacity:0.6; filter: alpha(opacity=60); -ms-filter: "alpha( opacity=60 )"; background: #fff;}


/*class*/
.t13px{
	font-size: 13px;
	line-height: 20px;
	text-align: left;
}
.t14px{
	font-size: 14px;
	line-height: 35px;
	text-align: left;
	color: #464646;
}
.t14px2{
	font-size: 14px;
	line-height: 28px;
	text-align: left;
	color: #464646;
}
.t8em{ font-size: 0.8em;}
.pl10{ padding-left: 10px;}
.pr10{ padding-right: 10px;}
.pt10{ padding-top: 10px;}
.pt30{ padding-top: 30px;}
.pb10{ padding-bottom: 10px;}
.b{ font-weight: bold;}
.hrstyle{
	height:0;
	border:0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #fff;
}

.spacing {letter-spacing: 0.2em;}
.underline{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.upline{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

.seasonttl{
	font-size:24px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: left;
}



/*分割（御菓子司として*/
#kashiLeft1{width: 400px; float:left; } 
#kashiRight1{ margin-left:400px; height:390px;} 

/*分割（但馬屋のあゆみ*/
#historyLeft1{
	width:340px;
	float:left;

} 
#historyRight1{margin-left:340px; height:500px;} 

/*分割（但馬屋のあゆみ2*/
#historyLeft2{width:330px; float:left; } 
#historyRight2{
	margin-left:300px;
	padding-top: 20px;
	padding-left: 150px;
}


/*回り込み*/
.float { float: right; margin: 0 3em 0 3em;}

/*トップページ*/
#mainImg{ text-align: right;}



/*御菓子司として*/
#slideshow {
    position:relative;
    width:auto;
	height:auto;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}


/*店舗のご案内*/
.shop_txt{
	line-height: 2em;
	text-align: left;
	padding-left: 76px;
}

#dandan{
	background-image: url(../img/shop_honten_ph2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}


/*お問い合わせフォーム*/
form{
	line-height: 180%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 90%;
}
form table{	border: 1px solid #CCC;}

form th{
	text-align: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
form .kei{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}


/*会社*/
.switch_sample{
	cursor: pointer;
	width: 280px;
	padding: 10px;
	color: #333;
}
 
.box_sample{
    display: none;
    margin: 0;
    padding: 0;
	width:700px;
}
